a:link
{
/* color: #ff5050;*/
/* color: #666699; */
color: black;
}
a:visited
{
/*color:#cc3300;*/
color: #20262F;
}
a:hover
{
color:white;
background-color:black;
text-decoration:none;
}
body	
{
background-color:#efefff;
font-family: Trebuchet MS, Arial, Helvetica;
}	
  #navigation a {
	color: #ff5050;
}
 #navigation a:visited {
	color: #cc3300;
}
